body {
  background-color: #ebebeb;
}
body .jumbotron {
  padding: 1rem 2rem;
  background-color: transparent;
}

html {
  font-size: 85%;
}

@media screen and (max-width: 1400px) {
  html {
    font-size: 85%;
  }
}
@media screen and (max-width: 1080px) {
  html {
    font-size: 90%;
  }
}
@media screen and (max-width: 981px) and (orientation: portrait) {
  html {
    font-size: 150%;
  }
}
.error {
  color: darkred;
}

.break-word {
  word-wrap: break-word;
  white-space: pre-wrap;
}

.bold {
  font-weight: bold;
}

.btn.btn-main:not(:disabled):not(.disabled) {
  color: #fff;
  background-color: #175BFF;
  border-color: #0043e3;
}
.btn.btn-main:not(:disabled):not(.disabled):hover, .btn.btn-main:not(:disabled):not(.disabled):active {
  background-color: #0043e3;
  border-color: #175BFF;
}
.btn.btn-main:not(:disabled):not(.disabled):focus {
  box-shadow: 0 0 0 0.2rem rgba(23, 91, 255, 0.6);
}

.btn.btn-main.btn-main--grey:not(:disabled):not(.disabled) {
  background-color: gainsboro;
  color: black;
}

#overlay {
  z-index: 3000 !important;
  position: fixed;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  cursor: pointer;
  background-color: gray;
  opacity: 0.5;
  font-size: 60px;
}
#overlay svg {
  position: absolute;
  top: 50%;
  left: 50%;
}

.form-control:focus {
  border-color: #175BFF;
  box-shadow: 0 0 0 0.2rem rgba(23, 91, 255, 0.5);
}

.measures-container {
  font-size: 1rem;
  margin-top: 10px;
  background-color: #ffffff;
  box-shadow: 0.2rem 0.5rem 0.2rem 0 rgba(0, 0, 0, 0.3);
  padding: 5px;
}
.measures-container .watchdog {
  font-size: 1.2rem;
}
.measures-container .header-row {
  margin: 1px;
}
.measures-container .panel {
  border-left: 2px solid #dee2e6;
  border-right: 2px solid #dee2e6;
  border-bottom: 2px solid #dee2e6;
}
.measures-container .panel:not(:last-child) {
  border-top: 2px solid #dee2e6;
}
.measures-container .table {
  padding: 4px;
}
.measures-container .table#table-sensors {
  text-align: center;
  font-size: 130%;
}
.measures-container .table#table-sensors thead {
  background-color: #175BFF;
  color: white;
}
.measures-container .tabletd {
  border-top: 0 solid;
  border-bottom: 1px solid #dee2e6;
}
.measures-container .btn-group {
  display: block;
  margin-bottom: 2vh;
}
.measures-container .measures_measure-container {
  display: inline-block;
  border: 1px solid;
  margin: 5px;
  padding: 5px;
  position: relative;
  background: #e9ecef;
  border-radius: 50px;
}
.measures-container .measures_measure-container .measure_name-container, .measures-container .measures_measure-container .measure_value-container {
  display: inline-block;
  text-align: center;
  font-size: 1rem;
}
.measures-container .measures_measure-container .measure_name-container {
  font-weight: bold;
  border-right: 1px solid;
  padding-left: 5px;
  padding-right: 10px;
}
.measures-container .measures_measure-container .measure_value-container {
  color: darkred;
  padding-left: 5px;
  padding-right: 5px;
}
.measures-container .div-last-update-date {
  text-align: center;
}
.measures-container .div-last-update-date.valid {
  color: white;
  background-color: #25d366;
}
.measures-container .div-last-update-date.invalid {
  color: white;
  background-color: rgba(94, 92, 99, 0.58);
}

nav {
  box-shadow: 0 0.5rem 0.2rem 0 rgba(0, 0, 0, 0.5);
}
nav .navbar-brand {
  color: #000;
}
nav .nav-link {
  color: #000;
}
nav .title-logo {
  width: 1.5rem;
  padding-bottom: 5px;
}

.tool-bar {
  width: 50%;
  margin: auto;
}
.tool-bar .btn-group {
  width: 100%;
}

@media screen and (max-width: 1400px) {
  .tool-bar {
    width: 70%;
  }
  .tool-bar .btn-group {
    width: 100%;
  }
}
@media screen and (max-width: 1080px) {
  .tool-bar {
    width: 80%;
  }
  .tool-bar .btn-group {
    width: 100%;
  }
}
@media screen and (max-width: 981px) {
  .tool-bar {
    width: 100%;
  }
  .tool-bar .btn-group {
    width: 100%;
  }
}
#btn-edit-machine-name {
  font-size: 2rem;
  vertical-align: middle;
  cursor: pointer;
  transform: translateY(-2px);
}
#btn-edit-machine-name:hover {
  color: #175BFF;
}

#btn-save-machine-name {
  font-size: 2rem;
  vertical-align: bottom;
  cursor: pointer;
  transform: translateY(-2px);
}
#btn-save-machine-name:hover {
  color: #175BFF;
}

#new-machine-name {
  display: inline-block;
  width: 80%;
}

/*# sourceMappingURL=main.css.map */
